## antlr-maven-plugin 2.1

=== debian/changelog ===
antlr-maven-plugin (2.1-1) unstable; urgency=low

  [ Ludovic Claude ]
  * Initial release (Closes: #567815)

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Fix debian/watch and debian/copyright.
  * Switch to source format 3.0.

 -- Torsten Werner <twerner@debian.org>  Wed, 19 May 2010 22:30:21 +0200
