=== debian/control ===
Source: antlr-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>, Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, quilt, default-jdk, maven-debian-helper (>> 0.7)
Build-Depends-Indep: libmaven-antrun-plugin-java (>= 1.3), libmaven-clean-plugin-java (>= 2.3),  
 libmaven-compiler-plugin-java (>= 2.0.2), libmaven-invoker-plugin-java (>= 1.3),  
 libmaven-jar-plugin-java (>= 2.2), libmaven-resources-plugin-java (>= 2.3),  
 libmaven-site-plugin-java (>= 2.0), libmodello-maven-plugin-java (>= 1.1),  
 libsurefire-java (>= 2.4.3), libmaven-reporting-impl-java, libmaven2-core-java,  
 libplexus-i18n-java, libplexus-utils-java, libwagon-java 
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/antlr-maven-plugin
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/antlr-maven-plugin/
Homepage: http://mojo.codehaus.org/antlr-maven-plugin/

Package: libantlr-maven-plugin-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven ANTLR Plugin
 Maven Plugin for Antlr v2. It can generate code from Antlr 2 scripts
 inside a Maven build.
