## antlr-maven-plugin 2.2

=== debian/changelog ===
antlr-maven-plugin (2.2-7) unstable; urgency=medium

  * Fixed the compatibility with doxia 2.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 14:18:23 +0200

antlr-maven-plugin (2.2-6) unstable; urgency=medium

  * Team upload
  * Catching UnsupportedOperationException thrown by setSecurityManager, thanks
    to Vladimir Petko (Closes: #1053206)
  * Raising Standards version to 4.7.0:
    - Setting Rules-Requires-Root: no
  * Raising d/watch version to 4
  * Removing auto-generated d/README.source file

 -- Pierre Gruet <pgt@debian.org>  Sun, 18 Aug 2024 12:16:07 +0200

antlr-maven-plugin (2.2-5) unstable; urgency=medium

  * Fixed the build failure with doxia 1.11
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Jan 2023 15:40:50 +0100

antlr-maven-plugin (2.2-4) unstable; urgency=medium

  * Depend on libwagon-provider-api-java instead of libwagon-java
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Nov 2017 15:38:14 +0100

antlr-maven-plugin (2.2-3) unstable; urgency=medium

  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Build with the DH sequencer instead of CDBS
  * Removed the build dependencies on maven-clean-plugin, maven-jar-plugin,
    maven-compiler-plugin and maven-site-plugin
  * Moved the package to Git
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 25 Jul 2017 00:39:30 +0200

antlr-maven-plugin (2.2-2) unstable; urgency=low

  * Added a patch to fix a NPE when the grammar options are null
    (http://jira.codehaus.org/browse/MANTLR-34)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Jul 2013 10:27:52 +0200

antlr-maven-plugin (2.2-1) unstable; urgency=low

  * New upstream release
  * Refreshed the patch
  * Added a dependency on libcommons-exec-java
  * Updated Standards-Version to 3.9.4 (no changes)
  * debian/copyright: Updated the Format URI to the version 1.0
  * Use canonical URLs for the Vcs-* fields
  * Added a lintian override for the javalib-but-no-public-jars warning

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Jul 2013 14:40:27 +0200

antlr-maven-plugin (2.1-2) unstable; urgency=low

  * Team upload.
  * Add Build-Depends on libmaven-plugin-tools-java. (Closes: #655371).
  * Refresh modello-1.1.patch. (Closes: #643492).
    Thanks to Daniel Schepler for contributing a fix for this bug.
  * Bump Standards-Version to 3.9.2. No changes were required.
  * Make copyright file DEP-5 compliant.
  * Drop unnecessary B-D on quilt.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 11 Jan 2012 22:54:32 -0430
