=== debian/control ===
Source: antlr-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Ludovic Claude <ludovic.claude@laposte.net>,
 Torsten Werner <twerner@debian.org>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libcommons-exec-java,
 libmaven-antrun-plugin-java (>= 1.3),
 libmaven-invoker-plugin-java (>= 1.3),
 libmaven-plugin-tools-java,
 libmaven-reporting-impl-java (>= 4.0.0),
 libmaven-resources-plugin-java (>= 2.3),
 libmaven3-core-java,
 libmodello-maven-plugin-java (>= 1.1),
 libplexus-i18n-java,
 libplexus-utils-java,
 libsurefire-java (>= 2.4.3),
 libwagon-provider-api-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/antlr-maven-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/antlr-maven-plugin
Homepage: http://mojo.codehaus.org/antlr-maven-plugin/
Rules-Requires-Root: no

Package: libantlr-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven ANTLR Plugin
 Maven Plugin for Antlr v2. It can generate code from Antlr 2 scripts
 inside a Maven build.
