=== debian/watch ===
version=4
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.codehaus.org/mojo/tags/ \
  antlr-maven-plugin-(\d.*)/ debian debian/orig-tar.sh
